.certifications-container{
    text-align: center;
    

    .certifications-content-item{
        display: flex;
        flex-direction: column;
        align-items: center;

        .certifications-title{
            text-transform: uppercase;
            max-width: 80%;  
        }
    }
}